export declare function isNull(value: any): value is (null | undefined);
export declare function isObject<T = any>(value: any): value is (Record<string | symbol, T> | T[]);
export declare function isString(value: any): value is string;
export declare function isBool(value: any): value is boolean;
export declare const isArray: <T = any>(value: any) => value is T[];
export declare function isDictionary<T = any>(value: any): value is Record<string | symbol, T>;
export declare function isStringOrNull(value: any): value is (string | null | undefined);
export declare function isDictionaryOrNull<T = any>(value: any): value is (Record<string | symbol, T> | null | undefined);
